
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2477

NA Change labels on all medicine details

01/30/2017 10:38 AM - Oleksii Kurasov

Status: Closed Start date: 01/30/2017

Priority: Normal Due date: 02/06/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Approved name in medicine detail tab to be changed to proprietary name

History

#1 - 02/03/2017 06:58 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 02/06/2017 05:37 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

#3 - 02/06/2017 07:42 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
